<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/sessionInfo.jsp"%>
<%
    String sTitle = "数飞协同网络办公系统";
	String sBMMC = sBMMC_SESSION;
	if (sBMMC.equals("")) {
		sBMMC = "____";
	}
	StringBuffer sb = new StringBuffer("");
	sb.append("&nbsp;&nbsp;[当前用户]");
	sb.append(sDLXM_SESSION);
	
	if (!sBMMC.equals("")) {
		sb.append("&nbsp;&nbsp;[所在部门]");
		sb.append(sBMMC);
	}
	
	
	if (!szCOMPANY_SESSION.equals("0")) {
		SzCompany company = new SzCompany();
		
		//sb.append("&nbsp;&nbsp;[所在公司]");		
		//sb.append(company.getMainByKey(SzConvert.toInt(szCOMPANY_SESSION)));
		sTitle = company.getMainByKey(SzConvert.toInt(szCOMPANY_SESSION));
	}
	String sInfo = sb.toString();
	sb = null;
        //String sInfo = "&nbsp;&nbsp;[当前用户]" + sDLXM_SESSION
		//     + "&nbsp;[所在部门]" + sBMMC;
%>
<head>

<%@ include file="/share/oa_title.jsp"%>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>

<frameset rows="105,*,0,0" cols="*" frameborder="NO" border="0" framespacing="0">
  <frame src="top.jsp" name="topFrame" scrolling="NO" noresize  bgcolor="#F4FEFF">
  <!--2011-11-03增加 id="pframe"，支持ff,safari -->
  <frameset cols="200,*" name="pframe" id="pframe" frameborder="NO" border="0" framespacing="0">
    <frame src="menu.jsp" name="szMenuFrame" scrolling="NO" noresize>
    <frame src=""  name="szMainFrame" id="szMainFrame" scrolling="yes" noresize>
  </frameset>
  <frame src="bottom.jsp" name="bottomFrame" scrolling="NO" noresize >
  <frame src="../online/message/refresh.jsp" scrolling="NO" noresize>
</frameset>



